Subject: Re: EOL -- European counterparties
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Jul 2000 07:26:00 -0700 (PDT)

Travis:

My understanding is that the Password Application/ETA has been vetted in 
Singapore (Edmund Cooper in London or Matt Lee could re-confirm this), but I 
do not know about South Africa. 

Alan

	Travis McCullough
	07/20/2000 12:24 PM
		 
		 To: Justin Boyd/LON/ECT@ECT, Harry M Collins/HOU/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT, Alan Aronowitz/HOU/ECT@ECT
		 cc: Greg Piper/Corp/Enron@Enron, John Cummings/HOU/ECT@ECT, Brandon 
Wax/HOU/ECT@ECT, Bob Crane/HOU/ECT@ECT
		 Subject: Re: EOL -- European counterparties

Justin:

Thank you for your message.  Let me know if there is anything I should be 
doing to help you out from this side.     

I have attached the list of countries in which the Pulp and Paper group 
expect to have clients that will be active traders on Clickpaper.com.  I 
believe that EOL has ETAs and Password Applications prepared for these 
jurisdictions, but I'm not sure where we stand on Singapore, South Africa or 
Ireland.  Justin, you probably know where we are with Ireland, -- Alan or 
Mark -- any idea on where we may stand in South Africa or Singapore?

Justin, I would assume that the form of ETA that EOL currently uses for a 
particular jurisdiction could be revised to reflect  Clickpaper as the 
counterparty, but I noticed that EOL's form of ETA is with a UK entity.  
Should Clickpaper adopt the same structure for trading in Europe?     

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490      
----- Forwarded by Travis McCullough/HOU/ECT on 07/19/2000 06:44 PM -----

	John Cummings
	07/19/2000 12:38 PM
		
		 To: Travis McCullough/HOU/ECT@ECT
		 cc: Bob Crane/HOU/ECT@ECT, Brandon Wax/HOU/ECT@ECT, Greg 
Piper/Corp/Enron@Enron
		 Subject: Re: EOL -- European counterparties

Travis 

Attached is the preliminary list of the European counterparties.  As of now 
the countries to work on for the ETC and Password Application are:

Austria
Belgium
Finland
France
Ireland
Italy
Netherlands
Portugal
Sinagapore
South Africa
Spain
Sweden
United Kingdom

The only ones not on the EOL list are Ireland, Singapore and South Africa.  
Let me know what is required to Clickpaperize the EOL stuff and also what do 
we do about GTC physical and financial (ie are these country specific too).

jc